/* Place your CSS styles in this file */

body {
    background-color:azure;
    border:4px solid darkgreen;
    border-radius: 24px;
    color: darkolivegreen
}
h1 {
    text-align: center;
    font-family: "Source Sans Pro";
    font-weight: bold;
    color: darkgreen;
}
p {font-size: 24px;
    font-family: times new roman;
}

#p2 {
    color: palevioletred;
    text-align: center;
    font-family: Arial;
}
ol {
    list-style: none;
    border: 4px solid rgb(80, 80, 151);
    text-align: center;
    background-color: beige;
    font-size: 30px;
    color: rgb(44, 44, 160);
}
li {
    display: inline;
    padding: 5px;
}